<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix dashboardDetailed">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">设置仪表盘</div>
				<div style="font-size: 16px;margin-bottom: 20px;margin-top: 20px;">
					<span>请勾选以下你需要在首页展示的仪表盘:</span>
				</div>
				<div class="row" style="min-height: 200px;">
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="1"><span class="dashAddFont">昨日新增会员</span>
				    </div>
				  </div>
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="2"><span class="dashAddFont">过去7天新增会员</span>
				    </div>
				  </div>
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="3"><span class="dashAddFont">上月新增会员</span>
				    </div>
				  </div>
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="4"><span class="dashAddFont">至昨天为止所有会员</span>
				    </div>
				  </div>
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="5"><span class="dashAddFont">昨日优惠券发放数</span>
				    </div>
				  </div>
				  <div class="col-lg-4" style="height: 35px;">
				    <div class="input-group">
				        <input type="checkbox" name="dashCheck" value="6"><span class="dashAddFont">上月优惠券发放数</span>
				    </div>
				  </div>
				</div>
				<div style="float: right;">
					<button id="dashSave" type="button" class="btn btn-success btn-block choose_btn">保存</button>
				</div>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/sys/dashboardAdd'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>